svg {
  background: white;
}
.node {
  shape-rendering: crispEdges;
  vector-effect: non-scaling-stroke;
  stroke: white;
  stroke-width: 2;
}
.label {
  pointer-events: none;
  text-anchor: middle;
  font-family: Impact;
}
.set_label {
  fill: #444;
  font-family: serif;
  font-size: 26px;
  text-anchor: middle;
  font-weight: bold;
}
